Bug 246684 - embedjs is present in gnome menu twice
embedjs is present in gnome menu twice
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebindings (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-03 18:58 EDT by Julian Sikorski
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version: 3.5.8-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-26 09:15:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julian Sikorski 2007-07-03 18:58:20 EDT
Description of problem:
This started to happen after an upgrade to kde 3.5.7. It is present both in
Accessories (where it should be) and in Utilities (redundant). What is more, a
redundant Utilities group gets created.

Version-Release number of selected component (if applicable):
kdebindings-3.5.7-1.fc7.1.x86_64

How reproducible:
always

Steps to Reproduce:
1. yum install kdebindings
2. fire up gnome
  
Actual results:
redundant menu group gets created with embedjs in it

Expected results:
menu stays clean
Comment 1 Julian Sikorski 2007-10-07 16:02:53 EDT
It got fixed in f7, but is still present in kdebindings-3.5.7-5.fc8.
Comment 2 Rex Dieter 2007-10-07 21:27:27 EDT
Afaict, .desktop file handling/Categories are identical between f7,f8 builds??
Comment 3 Julian Sikorski 2007-10-08 09:53:31 EDT
Maybe it's my memory that is failing me, but in rawhide embedjs is present both
in Utilities and Accessories categories.
Comment 4 Rex Dieter 2007-10-08 10:00:18 EDT
Alright. :)

I'll work to get embedjs to appear only in Accessories then.

Note You need to log in before you can comment on or make changes to this bug.